/**
 * Default color for plain
 */

 /* ==========================================================================
    Color
    ========================================================================== */


.search-box i,
.plain-vc-btn.btn-default, .plain-vc-btn.btn-default:hover,
.entry-meta span a:hover,
.blog-title a:hover,
#header-wrap .logo-menu .navbar-margo .navbar-nav > li > a:hover,
#header-wrap .logo-menu .navbar-margo .navbar-nav > li.current-menu-ancestor > a,
#header-wrap .logo-menu .navbar-margo .navbar-nav > .active > a,
#header-wrap .logo-menu .navbar-margo .navbar-nav > li.open > a,
#header-wrap .logo-menu .navbar-margo .navbar-nav > .active > a:hover,
#header-wrap .logo-menu .navbar-margo .navbar-nav > .active > a:focus,
#header-wrap .logo-menu .navbar-margo .navbar-nav > .open > a:hover,
#header-wrap .logo-menu .slicknav_nav li.current-menu-item a,
.btn-common.active,
.icon-effect,
#testimonial-carousel .carousel-control,
.blog-item-text h3,
.blog-item-text h3:hover,
.blog-item-text .blog-item-info a:hover,
#testimonial-carousel .item blockquote small,
.pricing-table-x .plan .price,
.pricing-table-x .plan .period,
.service-inner:hover h3,
.light li a,
.service-inner:hover i,
a:hover,
a:active,
a:focus,
.navbar-margo .dropdown .dropdown-menu > li > a:hover,
.navbar-margo .dropdown .dropdown-menu > li > a .active,
.post-comments .comment-list .comment-detailes .comment-meta .date,
.navbar-margo .dropdown .dropdown-menu > li.active > a,
.widget .content h3 a,
.the-company h2,
.fact-block .fact-count i,
.fact-block .fact-count h3,
.portfolio-item .portfolio-details a:hover h4,
.plain-vc-btn.btn-border,
.wpb-service-style-4.wpb-service-icon-effect-border .service-icon i,
.icon-effect-1:hover, .wpb-service-style-4:hover .icon-effect-1,
.icon-small:hover, .wpb-service-style-4:hover .icon-small,
.icon-medium:hover, .wpb-service-style-4:hover .icon-medium,
.icon-large:hover, .wpb-service-style-4:hover .icon-large,
.icon-effect-2,
#tabs .tabs-style-1 .nav-tabs > li.active > a,
.wpb-fancy-list li i,
.wpb-contact-info li i,
.panel-transparent .panel-heading a:not(.collapsed),
a {
	color: #f36510;
}

 
 /* ==========================================================================
    Background
    ========================================================================== */

.wpb_theme_paignation li.active>span,
.wpb-bootstrap-carousel-slider .carousel-indicators .active,
.wpb-bootstrap-carousel-slider .carousel-control i:hover,
.wpb_theme_post_gallery div.owl-buttons > div,
.wpb-section-title-area-border:after,
.wpb_theme_paignation li > a:hover,
#footer-widgets .search-box .plain-search-btn,
.btn-common,
input[type="submit"],
.btn-common:hover,
.btn-common:focus,
.btn-common:active,
input[type="submit"]:hover,
input[type="submit"]:focus,
input[type="submit"]:active,
.wpb-widget-search .search-btn,
.clients-scroller .owl-pagination .owl-page.active span,
.wpb_custom_carousel .owl-pagination .owl-page.active span,
.blog-item-img .blog-category,
.blog-item-img .blog-category:hover,
.skill-wrapper .progress .progress-bar,
.tab-menu .list-group > a.active,
#header-wrap .logo-menu .navbar-margo .navbar-nav > li a:hover::before,
#header-wrap .logo-menu .navbar-margo .navbar-nav > li.active a::before,
.accordion_default .panel-default .panel-heading a,
#tabs .tabs-style-2 .nav-tabs li.active a,
#tabs .tabs-style-2 .nav-tabs li.active a:hover,
#tabs .tabs-style-2 .nav-tabs li.active a:focus,
article.post .wpb_sticky_post,
#tabs .tabs-style-2 .nav-tabs li a:hover,
.flat li a i,
#header-wrap .logo-menu .navbar-margo .navbar-nav > li.open > a::before,
#header-wrap .logo-menu .navbar-margo .navbar-nav > li > a:after,
.widget_latest_tweets_widget .tweet-text i,
.scroll-top:hover,
.navbar-margo .navbar-toggle:hover,
.navbar-margo .navbar-toggle .icon-bar,
.fact-block .icon-wrapper .fa-code,
footer#footer ul li.tweet .fa-twitter,
footer#footer .tags li a:hover,
.tag .tags li a:hover,
#header-wrap .logo-menu .navbar-margo .navbar-nav > .active > a:focus::before,
article.post .wpb_sticky_post,
.site-row > .vc_row.plain-bg-primary-deep,
.widget_tag_cloud a:hover,
footer.wpb-site-footer .tagcloud a:hover,
.wpb-date-blog-info,
.wpb_post_tags a:hover,
.slicknav_menu .slicknav_icon-bar,
.slicknav_btn:hover,
.latest-posts-classic .left-meta-post .post-type i,
.touch-carousel .owl-controls.clickable .owl-buttons div:hover,
.team-member .member-photo .member-name span,
.skillbar .skillbar-bar,
.pricing-table-1.highlight-plan .table-header,
.pricing-table-1.highlight-plan .button-area,
.vc_progress_bar .vc_single_bar.bar_theme_default .vc_bar,
.icon-effect-2:after,
.icon-effect-1:after,
#tabs .tabs-style-1 .nav-tabs li a:hover,
.icon-effect-1:after
{	
	background: #f36510;
}

@media (max-width: 767px) {
	#header-wrap .logo-menu .navbar-margo .navbar-nav .dropdown .dropdown-menu > li > a:hover{
		background: #f36510;
	}
}

 
 /* ==========================================================================
    Border Color
    ========================================================================== */
 
 
 
.wpb_theme_paignation li.active>span,
.wpb_theme_paignation li > a:hover,
.btn-common,
input[type="submit"],
.classic-title span,
.btn-common.active,
.clients-scroller .owl-pagination .owl-page span,
.wpb_custom_carousel .owl-pagination .owl-page span,
#footer-widgets .widget-title:before,
#tabs .tabs-style-2 .nav-tabs li.active a,
#tabs .tabs-style-2 .nav-tabs li.active a:hover,
#tabs .tabs-style-2 .nav-tabs li.active a:focus,
#tabs .tabs-style-2 .nav-tabs li a:hover,
#tabs .tabs-style-2 .nav-tabs,
article.post .reading:after,
.flat li a i,
.scroll-top:hover,
.navbar-margo .navbar-toggle,
.comment-area input[type="text"],
.comment-area textarea,
.widget-area .widget-title:before,
#project .social-links a i,
.form-group .form-control:focus,
.slicknav_btn,
.widget-area .search-box .input-group .form-control:focus,
#tabs .tabs-style-1 .nav-tabs li:not(.active) a:hover,
.touch-carousel .owl-controls.clickable .owl-buttons div:hover,
.plain-vc-btn.btn-border {
	border-color: #f36510;
}



/* ==========================================================================
   RGB background
   ========================================================================== */

.plain-bg-primary .upb_row_bg .upb_bg_overlay,
.page-header .page-header-inner:before{
	background-color: #f36510!important;
	opacity: 0.2;
}



/* ==========================================================================
   Text Shodow
   ========================================================================== */


.icon-small {
	text-shadow: 0 0 0 #f36510;
}
.icon-medium {
	text-shadow: 0 0 0 #f36510;
}
.icon-large {
	text-shadow: 0 0 0 #f36510;
}



/* ==========================================================================
   Box Shadow
   ========================================================================== */

.icon-effect-1,
.icon-effect-2 {
	box-shadow: 0 0 0 3px #f36510;
	-o-box-shadow: 0 0 0 3px #f36510;
	-moz-box-shadow: 0 0 0 3px #f36510;
	-webkit-box-shadow: 0 0 0 3px #f36510;
}

